package com.sf.vertx.init;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

import lombok.Data;

/***
 * 配置文件
 * @author xy
 *
 */
@Component
@Data
public class SacVertxConfig {
	@Value("${server.vertx.server.default.port}")
	private Integer port;
	
	@Value("${server.vertx.cluster.ip}")
	private String clusterIp;

	@Value("${server.vertx.cluster.clusterName}")
	private String clusterName;
}
